Subject: [linux-sunxi] [PATCH 0/8] clocksource: sunxi: Timer fixes and cleanup

From: [email-masked] (maxime.ripard)
Date: Fri, 28 Jun 2013 16:16:14 +0200

On Fri, Jun 28, 2013 at 01:29:12PM +0300, Siarhei Siamashka wrote:
> > NOTICE: This e-mail and any included attachments are intended only
> > for the sole use of named and intended recipient (s) only. If you
> > are the named and intended recipient, please note that the
> > information contained in this email and its embedded files are
> > confidential and privileged. If you are neither the intended nor
> > named recipient, you are hereby notified that any unauthorized
> > review, use, disclosure, dissemination, distribution, or copying of
> > this communication, or any of its contents, is strictly prohibited.
> > Please reply to the sender and destroy the original message and all
> > your records of this message (whether electronic or otherwise).
> > Furthermore, you should not disclose to any other person, use, copy
> > or disseminate the contents of this e-mail and/or the documents
> > accompanying it.
> 
> Ugh, just spotted this at the bottom.
> 
> I believe that by sending this information to LKML and the other
> public mailing lists, the intended recipient is "the whole world",
> hence most of the stated clauses (for example related to "any other
> person") can be safely optimized out. Still this does not sound
> very nice. I hope that the original intention was to authorize
> sharing and using this information. Please correct me if I'm wrong.

Come on. This is obviously an automated addition made by the SMTP
server. While it definitely is ironic since it is sent to a public
mailing list, is your comment here really needed?

Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20130628/fc2f7d1e/attachment.sig>